body{margin-left:0px; margin-right:5px;}

#dashboard ul li a{display:block; float:left;}

/* Navigation */
#header .navigation ul li#news a{background:url(../images/news.png) no-repeat 7px -21px;}
#header .navigation ul li#news a:hover{background:#016fa7 url(../images/news.png) no-repeat 7px 5px;}

#header .navigation ul li#task a{background:url(../images/task.png) no-repeat 6px -21px;}
#header .navigation ul li#task a:hover{background:#016fa7 url(../images/task.png) no-repeat 6px 5px;}

#header .navigation ul li#favourites a{background:url(../images/star.png) no-repeat 7px -21px;}
#header .navigation ul li#favourites a:hover{background:#016fa7 url(../images/star.png) no-repeat 7px 5px;}

#header .navigation ul li#help a{background:url(../images/flag.png) no-repeat 8px -21px;}
#header .navigation ul li#help a:hover{background:#016fa7 url(../images/flag.png) no-repeat 6px 5px;}

#header .navigation ul li#user a{background:url(../images/user.png) no-repeat 6px -21px;}
#header .navigation ul li#user a:hover{background:#016fa7 url(../images/user.png) no-repeat 6px 5px;}

#header .navigation ul li#logout a{background:url(../images/logout.png) no-repeat 6px -21px; }
#header .navigation ul li#logout a:hover{background:#016fa7 url(../images/logout.png) no-repeat 6px 5px;}

/* Footer */
#footer a.top{margin-top:-16px;}

/* Click menu needs .htc file to work in ie7 */
#clickMenu ul{right:-30px; top:25px;}
#clickMenu a, #clickMenu img, body {behavior:url(clickMenu.htc)}
#clickMenu > li > a:active ~ ul {display:block;}
#header #clickMenu ul li a{margin-bottom:-2px !important;}

/* Table spacing */
table.datadisplaytable {border-collapse: collapse !important; padding: 0px!important; margin: 0px!important; }
table.datadisplaytable tr {padding: 0px!important; margin: 0px!important; }
table.datadisplaytable td {  padding: 0px!important; margin: 0px!important;  }
table.dataentrytable td input.menubutton{margin-bottom:0px;}